﻿.spacer-50 {min-height: 50px;}
.author-box:before,.clearfix:before,.entry-content:before,.entry:before,.featured-content:before,.footer-widgets:before,.nav-primary:before,.nav-secondary:before,.pagination:before,.site-container:before,.site-footer:before,.site-header:before,.site-inner:before,.wrap:before{content:" ";display:table}
.author-box:after,.clearfix:after,.entry-content:after,.entry:after,.featured-content:after,.footer-widgets:after,.nav-primary:after,.nav-secondary:after,.pagination:after,.site-container:after,.site-footer:after,.site-header:after,.site-inner:after,.wrap:after{clear:both;content:" ";display:table}
.site-inner,.wrap{margin:0 auto;max-width:1140px}
.site-inner{clear:both;padding-top:40px}
.magazine-home .site-inner{padding-bottom:10px}
.magazine-landing .site-inner,.magazine-landing .wrap{max-width:800px}
.magazine-landing .site-inner{padding-bottom:40px}

.link-column-inner {padding-right: 20%;}

.link-column a.link, .link-column-inner a:hover  {color: #f68b1f; cursor: pointer;  -webkit-transition-duration:0.3s;  -o-transition-duration:0.3s;  transition-duration:0.3s}

    .link-column.select .link-column-inner, .padding-inner {padding: 0}
.navbar-toggle .icon-bar{display:block;width:22px;height:2px;border-radius:1px}
.navbar-toggle .icon-bar+.icon-bar{margin-top:4px}
.navbar-default .navbar-toggle .icon-bar{background-color:#888}
.navbar-inverse .navbar-toggle .icon-bar{background-color:#fff}

.wp-pagenavi span.pages { font-size: 17px; font-weight: 300; display: block; margin-bottom: 1em!important; border: none!important; }

.wp-pagenavi span.pages:before { content: "\f15c"; font-family: FontAwesome; margin-right: 6px; }





.animated { 
    -webkit-animation-duration: 1s; 
    animation-duration: 1s; 
    -webkit-animation-fill-mode: both; 
    animation-fill-mode: both; 
}

#allrr {
	
	color: #000033;
	text-align: center;
	}


span.close_icon:before,span.close_icon:after{content:""; display:block; color:#fff; width:1.7em; height:1px; background-color:#fff;}

span.close_icon:before { transform: rotate(45deg); position: relative; top: 1px; }

span.close_icon:after { transform: rotate(-45deg); }
    .menu .main_menu ul li .helper {        background-color: #05c3de;        overflow: auto;        padding: 46px 20px 30px;    }


#wds_0_slide1_layer1, #wds_0_slide2_layer4, #wds_0_slide3_layer5, .wds_slider_0 {
    font-family: 'museo_sans100' !important;
}

      #wds_container1_0 #wds_container2_0 .wds_slider_0 {
        height: 100%;
        width: 100%;
      }

.header-social {
  float: right;
}

.header-social, .header-languages {
  line-height: 46px;
}

header a:hover, .header-social img:hover {
  color: white;
  transform: translateY(-3px);
  transition: 0.1s ease-in-out;
}
